vRealize Operations for Published Applications is compatible with the following products.

  • vCenter Server 5.5 and 6.0

  • vRealize Operations Manager 6.0.3 and 6.1

  • Citrix XenDesktop/XenApp 7.6 running on Windows Server 2008R2 (SP1) and Windows Server 2012.

  • Citrix XenDesktop/XenApp 7.6 (FP3) for Windows 10 VDI support

Note:

Refer to vRealize Operations for Published Application 6.1 for support of Citrix XenApp 6.5.